
/*
Theme Name: dmh-child
Template: dmh
Author: GG
Version: 0.1

*/

/* Navigation, header, logo*/
#header-space{height: 0px !important;}
#header-outer {background-color: rgba(0, 0, 0, .6)!important;}
#header-outer.transparent[data-lhe="animated_underline"] header#top nav > ul > li > a{opacity: 1 !important;text-transform: uppercase !important;letter-spacing: 1px !important;color: #fff !important;}
#header-outer[data-lhe="animated_underline"] header#top nav > ul > li > a{opacity: 1 !important;text-transform: uppercase !important;letter-spacing: 1px !important;}
#header-outer[data-lhe="animated_underline"] header#top nav > ul > li:not([class*="button_"]) > a::after {bottom: -22px !important;border-top: 4px solid #f9b131 !important;}
header#top #logo .starting-logo{top: -30px !important;}

/* Bouton accueil*/
.button.transparent a:hover{border: 2px solid #93c019 !important;color: #fff !important;background-color: #93c019 !important;}
.nectar-button.large{font-size: 16px !important;}
.bouton-plus{color: #93c019 !important;font-weight: 800 !important;letter-spacing: 1px !important;}
.plus-1{font-size: 16px !important;}
.bouton-blanc-rouge:hover{color: #bd0f1e !important;}
.extra-color-2{color:#93c019 !important;border: 2px solid #93c019 !important;padding:10px 34px !important;}
.primary-color{color:#f9b131 !important;border: 2px solid #f9b131 !important;padding:10px 55px !important;}
body .nectar-button.see-through-2[data-hover-color-override="false"]:hover{background-color: #bd0f1e !important;border: 2px solid #bd0f1e !important;}


/* Barre 3 couleurs*/
.box1 {background:linear-gradient(to left,#f9b131 0, #f9b131 33.3%,#bd0f1e 33.3%, #bd0f1e 66.6%, #93c019 66.6%, #93c019 )no-repeat;background-size:100%;width:100%;height:10px;} 

/* Couleur*/
h1{color: #fff !important;}
h2{margin-top: -25px !important;margin-bottom: 30px !important;}
.jaune{color: #f9b131 !important;}
.vert{color: #93c019 !important;}
.rouge{color: #bd0f1e !important;}
.blanc{color: #fff !important;}

/* Taille texte*/
.chapeau{font-size: 25px !important;margin-bottom: -10px !important;}
.texte-service{font-size: 14px !important;}
.photo-jumeaux{margin-left:-50px !important;}


/* Portfolio*/
.work-meta,.nectar-love-wrap{display: none !important;}
.portfolio-filters-inline ul li a{color: #000 !important;font-size: 15px !important;font-weight: bold !important;text-transform: uppercase !important;letter-spacing: 1px !important;}
.portfolio-filters-inline ul li a:hover{color: #f9b131 !important;}


@media only screen and (min-width: 992px) and (max-width: 1231px) {
#header-outer[data-lhe="animated_underline"] header#top nav > ul > li > a{margin-right: 6px !important;margin-left: 6px !important;font-size: 13px !important;}
.swiper-slide .button.transparent a{margin-top: 20px !important;}
.photo-jumeaux{margin-left:-80px !important;}
.btn-jumeaux{margin-bottom: 70px !important;}
.serruerie{margin-top: 120px !important;}
}

/*Slider video Overlay*/
.active_texture {background-color: rgba(0,0,0,0.5) !important;}

/*Formulaire de contact*/
.wpforms-form textarea{border: 0px solid !important;}
.wpforms-form input[type="text"]{border: 0px solid !important;}
.wpforms-form input[type="email"]{border: 0px solid !important;}
.wpforms-form button[type="submit"]{color: #fff !important;border:0px solid !important;}
.wpforms-field-label{font-weight: 400 !important;font-size: 18px !important;}
/* Footer*/
#footer-outer[data-using-bg-img="true"] #copyright{background-color: #000 !important;}

@media (max-width: 991px) {
	.serruerie{margin-top: 45% !important;}
	.texture-bois-services{display: none !important;}
	.photo-jumeaux{margin-left:0px !important;margin-bottom: -90px !important;}
	.btn-jumeaux{margin-bottom: 70px !important;}
	.swiper-slide .button.transparent a{padding: 6px 17px !important;margin-top: 20px !important;}
	.box-showroom{padding-top:55px !important;}
	.bouton-blanc-rouge{margin-bottom: 30px !important;}
	.coord{margin-top: 25px !important;}
	
}

@media (max-width: 680px) {
	.serruerie{margin-top: 90% !important;}
	.texture-bois-services{display: none !important;}
	.box-picto{margin-top: 30px !important;}
	.swiper-wrapper .slider-down-arrow i.icon-default-style[class^="icon-"] {
	height: 60px!important;
	width: 60px;
	font-size: 27px!important;
	color: #fff!important;
	line-height: 60px!important;
	animation: 3.4s ease-in-out infinite fadebottom;
	-webkit-animation: 3.4s ease-in-out infinite fadebottom;
	top:-80px !important;
}

	
}

@media (max-width: 320px) {
	.box-picto{margin-left: 25px !important;}
}


